body {
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	background-color: #f3f3f3;
}

h1 {
	display: inline-block;
	margin: 0;
	padding:0.3em 0.2em 0 1em;
    color: rgba(255,255,255,1);
	text-transform: uppercase;
	text-shadow: rgba(0,0,0,1) 0 0 0.3em, rgba(0,0,0,1) 0 0 0.3em;
	letter-spacing:0.05em;
	height:1.6em;
}

#page-wrapper {
	min-width:960px;

}

#headline {
	position: fixed;
	z-index:11;
	top:0;
	height:3.5em;
	width:100%;
	margin:0 0 0 0;
	box-shadow: rgba(0,0,0,0.7) 0 0 1em;
	border-bottom: #00ffff 0.2em solid;


	/*Gradiant*/
	background: #222;

}

#selectbar-wrapper {
	position:absolute;
	z-index: 19;
	left:2em;
	top:1em;
    color: rgba(255,255,255,1);
}


#selectbar {
	display: inline-block;
	margin-left:2em;
    color: rgba(255,255,255,1);
	
}

#testselector {
	background: rgba(255,255,255,0.7);
	padding:0.1em;
    border: none;
	min-width:10em;
}


#world-map-wrapper {
	position:fixed;
	top: 3.5em;
	bottom: 0;
	left: 0;
	right: 0;
	height:100%;
}


#world-map {
	height:100%;
}

#scalebar-wrapper {
	position:fixed;
	bottom: 1em;
	left: 2em;
	z-index: 9;
	display: inline-block;
	font-size: 0.8em;
}

#scalebar {
	display: inline-block;
	box-shadow: rgba(0,0,0,1) 0 0 0.3em;
}

#scalebar span:first-child {
	border-radius: 0.3em 0 0 0.3em;
}

#scalebar span:last-child {
	border-radius: 0 0.3em 0.3em 0;
}

#scalebar span {
	text-shadow: rgba(255,255,255,1) 0.1em 0.1em 0;
	padding:0.1em;
	min-width:3em;
	text-align:center;
	display: inline-block;
}

#scalebar-wrapper a.colorswitch {
	margin-left:1em;
	text-transform: uppercase;
	background-color: rgba(220,220,220,0.9);
	border-radius: 0.3em;
	color: #000;
	text-decoration:none;
	font-weight: bold;
	padding: 0.1em 0.4em;
	box-shadow: rgba(0,0,0,1)  0 0 0.3em;
}


#nav-wrapper {
	display: inline-block;
	float: right;
	right:0;
	top:0;
}

.navTab {
	background-color: rgba(255,255,255,0.95);
	box-shadow: rgba(0,0,0,0.4) 0em 0.2em 0.2em ;
	position:absolute;
	font-size:1.1em;
	line-height:1.3em;
}

section#nav-share {
	right: 0;
	min-width:15em;
}

.menu {
	padding: 0;
}

.menu ul {
	margin: 0;
	padding: 0;	
	list-style-type:none;
}

.menu li {
	padding: 0.6em 1em;
	border-bottom: #aaa 1px solid;
	cursor: pointer;
}

.menu li a {
	color:inherit;
	text-decoration: inherit;
	display: block;
}

.menu li:hover {
	background-color: #fff;
}

.description {
	padding: 0.3em 1em 1em 1em;
}


.ui-tabs .ui-tabs-nav { 
	margin: 0 0 0 0; 
	padding: 0 0 0 0; 
	font-weight: bold; 
	text-align:right;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.45) 0%, rgba(255,255,255,0.05) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.45)), color-stop(100%,rgba(255,255,255,0.05)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.45) 0%,rgba(255,255,255,0.05) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.45) 0%,rgba(255,255,255,0.05) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.45) 0%,rgba(255,255,255,0.05) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.45) 0%,rgba(255,255,255,0.05) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73000000', endColorstr='#0dffffff',GradientType=0 );
}

.ui-tabs .ui-tabs-nav li { 
	list-style: none; 
	display: inline-block; 
	position: relative; 
	margin: 0 0 0 0; 
	border-bottom: 0 !important; 
	padding: 0; 
	white-space: nowrap; 
	height:3.5em; 
}

.ui-tabs .ui-tabs-nav li a { 
	display: table-cell; 
	margin:0; 
	padding: 0 1.2em; 
	text-decoration: none; 
	color: #f4f4f4; 
	height:3.5em; 
	vertical-align: middle;
	font-size:1.1em;
	border-left: 2px inset rgba(255,255,255,0.2);
}

.ui-tabs .ui-tabs-nav li:last-child  a{ 
	padding-right:1.5em;
}

.ui-state-default:hover{	
	background-color: rgba(255,255,255,0.1);
}


.ui-tabs .ui-tabs-hide { display: none !important; }

#countryinfo {
}

#countryinfo table {
	min-width:30em;
}

#countryinfo th {
    text-align: left;
    padding: 2px;
	background-color: rgba(0,0,0,0.9);
	color: white;
}

#countryinfo td {
    margin: 0px;
	background-color: rgba(0,0,0,0.1);
    }

#container {
    margin-left: auto;
    margin-right: auto;
    background: white;
    }

h2,h3 {
    font-family: sans-serif;
    color: #000;
    }

thread {
    background: #505050;
    color: black;
    font-family: sans-serif;
    }

#countryinfo-wrapper {
	color: #000;
	position: fixed;
	top:3.6em;
	bottom:0%;
	right: 0%;
	max-width: 60em;
	z-index: 10;
	padding:1em;
	overflow: auto;
	padding:0;
	background-color: rgba(255,255,255,0.9);
	box-shadow: rgba(0,0,0,0.4) -0.3em 0.2em 0.5em ;
	display: none;
	border-left: rgba(255,255,255,0.9) 4px solid;
}

#countryinfo {
	padding:1em;
	margin:1em;
}

#countryinfo-wrapper.displayBlock {
	display: block;
}

a#countryinfo-close {
	color:inherit;
	font-weight:bold;
	font-size:1.5em;
	text-align:right;
	float:right;
	text-decoration:none;
	display: block;
	border: black 2px solid;
	height: 1.3em;
	width:1.3em;
	text-align:center;
}

#countryinfo table {
	margin-top: 4.2em;
	max-width:50em;
	font-size:0.9em;
}

#countryinfo th {
    text-align: left;
	background-color: rgba(0,0,0,0.9);
	color: white;
	cursor: pointer;
	padding:0.4em;
}

#countryinfo td:first-child {
	max-width:30em;
}

#countryinfo td:nth-child(2) {
	max-width:2em;
}

#countryinfo td:last-child {
	max-width:1em;
	text-shadow: rgba(255,255,255,1) 0.1em 0.1em 0;
}	
	
#countryinfo td {
    margin: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0.3em 0.4em;
}
	
#countryinfo tbody tr:nth-child(2n+2)  td {
	background-color: rgba(0,0,0,0.03);
}
